Subject: RSVP on Linux and UNIX, and Solaris

From: "Gregg C Levine" <[email-masked]>
Date: Thu, 6 Apr 2000 22:27:47 -0400

Hello from Gregg C Levine usually at Jedi Knight Computers
(Cross posted to both RSVP lists!) To those of you who are subscribed to
both lists, like me, bear with this.
I am considering RSVP applications on the usual members of the Unix
committee, Linux, and UNIX,and Sun Solaris. What I am asking, is does anyone
have any success on these three platforms? I do not need programming
examples at this time, I just to need to know what has happened, successes,
and failures. It would be every subscribers choice, you can report, off
lists, what has happened. Please note that this is currently a PC, and
Microsoft shop. We do not have an Sun workstation, here for those tests, nor
is anyone running here running a flavor of UNIX, such as normal UNIX, or odd
man out, Linux.
Gregg C Levine mailto:[email-masked]
"Use the Force, Luke." Obi-Wan Kenobi
"Trust in the Force, Luke, and wait." Obi-Wan Kenobi